How to install libxcb-ewmh-dev on Debian Unstable (Sid)